map: Kettle
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Ratbite
roundId: 5714
endTick: 784644
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 07:15:54.7405119
...
